function FileData_Pairs(x)
{
x.t("registers","calling");
x.t("parameter","description");
x.t("implement","message");
x.t("description","msgconsumer");
x.t("callback","registers");
x.t("callback","callback");
x.t("callback","void");
x.t("callback","function");
x.t("callback","closure");
x.t("callback","call");
x.t("paired","closure");
x.t("void","closure");
x.t("program","implements");
x.t("listener","callback");
x.t("listener","consumer");
x.t("calls","callback");
x.t("arrives","consumer");
x.t("items","consumer");
x.t("tibems_status","tibemsmsgconsumer_setmsglistener");
x.t("cobol","tibemsmsgcallback");
x.t("ems","programs");
x.t("parameters","parameter");
x.t("tibemsmsgconsumer","tibemsmsgconsumer_setmsglistener");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("programs","implement");
x.t("sets","items");
x.t("supported","cobol");
x.t("function","paired");
x.t("function","purpose");
x.t("function","closure");
x.t("function","message");
x.t("implements","callback");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("purpose","message");
x.t("calling","function");
x.t("consumer","callback");
x.t("consumer","calls");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","declaration");
x.t("consumer","object");
x.t("tibco","software");
x.t("message","callback");
x.t("message","listener");
x.t("message","arrives");
x.t("closure","parameters");
x.t("closure","closure");
x.t("closure","data");
x.t("declaration","tibems_status");
x.t("172","tibco");
x.t("remarks","ems");
x.t("page","172");
x.t("data","consumer");
x.t("data","remarks");
x.t("data","call");
x.t("tibemsmsgconsumer_setmsglistener","tibemsmsgconsumer");
x.t("tibemsmsgconsumer_setmsglistener","function");
x.t("tibemsmsgconsumer_setmsglistener","tibco");
x.t("tibemsmsgconsumer_setmsglistener","tibemsmsgconsumer_setmsglistener");
x.t("msgconsumer","listener");
x.t("msgconsumer","tibemsmsgcallback");
x.t("tibemsmsgcallback","callback");
x.t("tibemsmsgcallback","page");
x.t("call","sets");
x.t("call","supported");
x.t("object","program");
}
